@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nfrabOcH:before {
  content: "\e000";
}
.UmYFIe4:before {
  content: "\e001";
}
.Vv17puf7VW:before {
  content: "\e002";
}
.zTI2CP:before {
  content: "\e003";
}
.tcukkfXzf5:before {
  content: "\e004";
}
.TJ7cOl:before {
  content: "\e005";
}
.rEvSiIb:before {
  content: "\e006";
}
.Xava8dODHG:before {
  content: "\e007";
}
.HyLbkDR:before {
  content: "\e008";
}
.O3ieWOQpOed:before {
  content: "\e009";
}
.RfCOsb:before {
  content: "\e00a";
}
.dxgLaiyKHx:before {
  content: "\e00b";
}
.eIIIiQcX:before {
  content: "\e00c";
}
.bHbiaQ8:before {
  content: "\e00d";
}
.taZoBXLZhk:before {
  content: "\e00e";
}
.mKbhBYf:before {
  content: "\e00f";
}
.TkngnpDG:before {
  content: "\e010";
}
.Ek8L2H1cV9S:before {
  content: "\e011";
}
.t8qa9Y:before {
  content: "\e012";
}
.IwVRNrqhF8:before {
  content: "\e013";
}
.i28nh7J:before {
  content: "\e014";
}
.Tr7B61JIYM:before {
  content: "\e015";
}
.uccNUiFNL:before {
  content: "\e016";
}
.MicFCySP1FU:before {
  content: "\e017";
}
.szLxHT:before {
  content: "\e018";
}
.eIvCDPJ1:before {
  content: "\e019";
}
.KBG5Zng:before {
  content: "\e01a";
}
.piuEKpSR:before {
  content: "\e01b";
}
.s2uSDL:before {
  content: "\e01c";
}
.ygfgcxP6lXX:before {
  content: "\e01d";
}
.MsW9SYouQ7:before {
  content: "\e01e";
}
.K37SkRn:before {
  content: "\e01f";
}
.sxgjHrc:before {
  content: "\e020";
}
.HwfzpOY0RFc:before {
  content: "\e021";
}
.kHsoimxFr4x:before {
  content: "\e022";
}
.iBosumLq:before {
  content: "\e023";
}
.zeiKHtjsu:before {
  content: "\e024";
}
.bCgtfPA:before {
  content: "\e025";
}
.HwkrAf:before {
  content: "\e026";
}
.r3AWDJOgKsL:before {
  content: "\e027";
}
.uzbIAwe:before {
  content: "\e028";
}
.ANNFvl68:before {
  content: "\e029";
}
.oDEfwpRTv:before {
  content: "\e02a";
}
.GgYDcQf:before {
  content: "\e02b";
}
.cDpnH0:before {
  content: "\e02c";
}
.xBJOm9xYT:before {
  content: "\e02d";
}
.XTN3xXnza:before {
  content: "\e02e";
}
.MT7WTC:before {
  content: "\e02f";
}
.ttT86od:before {
  content: "\e030";
}
.mocnJBs:before {
  content: "\e031";
}
.A5NO0cj:before {
  content: "\e032";
}
.UpPRIhd:before {
  content: "\e033";
}
.gHRkdQJuQm:before {
  content: "\e034";
}
.Avgt5Irx6:before {
  content: "\e035";
}
.dlgOXzu2:before {
  content: "\e036";
}
.ehkes1EHy2:before {
  content: "\e037";
}
.bCIt4Gaw9J:before {
  content: "\e038";
}
.t1huuKQtcGf:before {
  content: "\e039";
}
.cBTZCoVQyb:before {
  content: "\e03a";
}
.GqCcOkjBc:before {
  content: "\e03b";
}
.PmX2G6UDm:before {
  content: "\e03c";
}
.CRapXsF3ta:before {
  content: "\e03d";
}
.KtBcfj3s75:before {
  content: "\e03e";
}
.wvrB7z3cs:before {
  content: "\e03f";
}
.sEm3LaeVt6Z:before {
  content: "\e040";
}
.PSu2vXTOnC:before {
  content: "\e041";
}
.hNNbKjFm7fo:before {
  content: "\e042";
}
.fAldy3wNLf:before {
  content: "\e043";
}
.QDxYftqRu:before {
  content: "\e044";
}
.AWvBl1hJ:before {
  content: "\e045";
}
.kQRNSvfCc:before {
  content: "\e046";
}
.ccGSXg5S:before {
  content: "\e047";
}
.dpiqNLsPy:before {
  content: "\e048";
}
.FQvQOb:before {
  content: "\e049";
}
.bIoZfKI3:before {
  content: "\e04a";
}
.ztyyYssm:before {
  content: "\e04b";
}
.ncyYQWv:before {
  content: "\e04c";
}
.SqW59iA:before {
  content: "\e04d";
}
.Oav5F1h2Hj:before {
  content: "\e04e";
}
.hhoMCAmu:before {
  content: "\e04f";
}
.XG2No3RTr:before {
  content: "\e050";
}
.KnAUtfb:before {
  content: "\e051";
}
.nCOrWirNe:before {
  content: "\e052";
}
.H8wZEOSYnRu:before {
  content: "\e053";
}
.tzLDETromf:before {
  content: "\e054";
}
.kbH6b5:before {
  content: "\e055";
}
.unDTvnpy7e7:before {
  content: "\e056";
}
.IlQxR97N:before {
  content: "\e057";
}
.gy5Y7Y8FFj:before {
  content: "\e058";
}
.RWucJ660:before {
  content: "\e059";
}
.zCehM7fGko:before {
  content: "\e05a";
}
.DDiacgGK:before {
  content: "\e05b";
}
.JyxqTTA:before {
  content: "\e05c";
}
.YJYTlqs9q:before {
  content: "\e05d";
}
.vk1E1Fekgk:before {
  content: "\e05e";
}
.cK37ki:before {
  content: "\e05f";
}
.PfCuXOI7r:before {
  content: "\e060";
}
.oPvjc9:before {
  content: "\e061";
}
.PGuV4aqLWV9:before {
  content: "\e062";
}
.GukvPqMr:before {
  content: "\e063";
}
.uBTutkSpvc:before {
  content: "\e064";
}
.E3OFI8:before {
  content: "\e065";
}
.SDZIdt:before {
  content: "\e066";
}
.Kn5uODGNMg:before {
  content: "\e067";
}
.XZ3VEHIdAX:before {
  content: "\e068";
}
.XPsHliDO3Rm:before {
  content: "\e069";
}
.h7SzgdYY8gK:before {
  content: "\e06a";
}
.uTE2cO:before {
  content: "\e06b";
}
.TURyhtw6:before {
  content: "\e06c";
}
.sFgq6Q:before {
  content: "\e06d";
}
.Ui134O8:before {
  content: "\e06e";
}
.O15X70KEn:before {
  content: "\e06f";
}
.R2OXl2co:before {
  content: "\e070";
}
.hToXrEAMy:before {
  content: "\e071";
}
.f1nafK78:before {
  content: "\e072";
}
.vr4JpMzdH:before {
  content: "\e073";
}
.agfM5l80PS:before {
  content: "\e074";
}
.uSRYOxgYu:before {
  content: "\e075";
}
.uf7o1rViI:before {
  content: "\e076";
}
.pK00YDwyYR:before {
  content: "\e077";
}
.LwKCBa:before {
  content: "\e078";
}
.ySRRsags:before {
  content: "\e079";
}
.RSR5cK40Sn7:before {
  content: "\e07a";
}
.Y4pD8dxBK:before {
  content: "\e07b";
}
.SACe1NqUwN:before {
  content: "\e07c";
}
.XDj7RaN8Y:before {
  content: "\e07d";
}
.F0EPeCbE:before {
  content: "\e07e";
}
.Q9g3gQ3vG0:before {
  content: "\e07f";
}
.krxgxebYHXX:before {
  content: "\e080";
}
.VdSBQiGoewE:before {
  content: "\e081";
}
.yj5zeTB8kK:before {
  content: "\e082";
}
.Vxql2Jd:before {
  content: "\e083";
}
.hsT7Rnkbs2:before {
  content: "\e084";
}
.LrtN2jX:before {
  content: "\e085";
}
.KQ6ItgAO2:before {
  content: "\e086";
}
.zPvJbL:before {
  content: "\e087";
}
.AkEIX9lrWD4:before {
  content: "\e088";
}
.zvBGlLTQR:before {
  content: "\e089";
}
.ZKqzCvdM7:before {
  content: "\e08a";
}
.HvXWkfgto:before {
  content: "\e08b";
}
.UPlFDOiaGa:before {
  content: "\e08c";
}
.KnmHv43:before {
  content: "\e08d";
}
.QWAVb3Wm:before {
  content: "\e08e";
}
.exDYXP:before {
  content: "\e08f";
}
.uUarFCN8n:before {
  content: "\e090";
}
.QD6ZaNkWI42:before {
  content: "\e091";
}
.uUY2bi6sCHp:before {
  content: "\e092";
}
.mdHetE:before {
  content: "\e093";
}
.cJtIIfj:before {
  content: "\e094";
}
.hMWePZiOZN:before {
  content: "\e095";
}
.rcQCjZv2HwF:before {
  content: "\e096";
}
.TJeXKyB:before {
  content: "\e097";
}
.C0oJxEYRbc:before {
  content: "\e098";
}
.Lc6K8L6U:before {
  content: "\e099";
}
.qz2NgMicKeW:before {
  content: "\e09a";
}
.OeIUgqGpe:before {
  content: "\e09b";
}
.p2HOvPA5O:before {
  content: "\e09c";
}
.HR15pvpGFdu:before {
  content: "\e09d";
}
.jpdL5FN5I:before {
  content: "\e09e";
}
.pRUyk9XIe:before {
  content: "\e09f";
}
.recFjpetM:before {
  content: "\e0a0";
}
.Xr5peC:before {
  content: "\e0a1";
}
.BpD5fHq0U:before {
  content: "\e0a2";
}
.da4dawY8cO:before {
  content: "\e0a3";
}
.QqMTxZ:before {
  content: "\e0a4";
}
.ORCgtgq7PGD:before {
  content: "\e0a5";
}
.b82D6MxR:before {
  content: "\e0a6";
}
.cTW9azwz:before {
  content: "\e0a7";
}
.NSTdMT:before {
  content: "\e0a8";
}
.YtbnpJR7YbU:before {
  content: "\e0a9";
}
.KxAdh0WbbI:before {
  content: "\e0aa";
}
.JKuisU:before {
  content: "\e0ab";
}
.t76CTWAKh:before {
  content: "\e901";
}
.gkGpf9D:before {
  content: "\e902";
}
.MgeSDNq4f:before {
  content: "\e903";
}
.BtN9reY:before {
  content: "\e904";
}
.llevlbqHL1:before {
  content: "\e905";
}
.Y0dj2KA:before {
  content: "\e906";
}
.RpRs1pA5:before {
  content: "\e907";
}
.nMU8Rm1zP:before {
  content: "\e908";
}
.oGcyYDVfOhs:before {
  content: "\e909";
}
.ryxTKf:before {
  content: "\e90a";
}
.TIBY60A:before {
  content: "\e90b";
}
.zGFuvA:before {
  content: "\e90c";
}
.nPdvZW:before {
  content: "\e90d";
}
.vy0SWnZ:before {
  content: "\e90e";
}
.wQqDYLhH:before {
  content: "\e90f";
}
.sbT1nbytOtM:before {
  content: "\e910";
}
.Km21uJS9uz8:before {
  content: "\e911";
}
.HCKtbWk:before {
  content: "\e912";
}
.cSdtWLv5:before {
  content: "\e913";
}
.CxkSyxdJ:before {
  content: "\e914";
}
.w2gIhVil:before {
  content: "\e915";
}
.iE3U3Qi:before {
  content: "\e916";
}
.wYYx6Gb3AV:before {
  content: "\e917";
}
.VKMoKe:before {
  content: "\e918";
}
.khoM6XpdDgF:before {
  content: "\e919";
}
.uXBBWQ9Eja:before {
  content: "\e91a";
}
.zwBEDGaezwQ:before {
  content: "\e91b";
}
.GpgOsgYu:before {
  content: "\e91c";
}
.O9900o9:before {
  content: "\e91d";
}
.iaotcks:before {
  content: "\e91e";
}
.Ov2rDq:before {
  content: "\e91f";
}
.QqjhxcN3O0G:before {
  content: "\e920";
}
.AdeuSx:before {
  content: "\e921";
}
.oKk48CoPag:before {
  content: "\e922";
}
.o4M16hhEB:before {
  content: "\e923";
}
.CuhcqgZf:before {
  content: "\e924";
}
.KJoFIyX11:before {
  content: "\e925";
}
.qubV9U:before {
  content: "\e926";
}
.YgBdHPI:before {
  content: "\e927";
}
.BuAIsB:before {
  content: "\e928";
}
.tNZFs0D:before {
  content: "\e929";
}
.i4eXOJb:before {
  content: "\e92a";
}
.PFz1KxaWkSE:before {
  content: "\e92b";
}
.ia3K3x6nOt:before {
  content: "\e92c";
}
.nK9NhcpKZ:before {
  content: "\e92d";
}
.Ua7fENoabOG:before {
  content: "\e92e";
}
.WD0gboaBhKD:before {
  content: "\e92f";
}
.aHcemnIrbn:before {
  content: "\e930";
}
.p3l6d2Lpx:before {
  content: "\e931";
}
.BIDSwH4lT:before {
  content: "\e932";
}
.r95Gwh:before {
  content: "\e933";
}
.Z5qFePH:before {
  content: "\e934";
}
.pSNsg3:before {
  content: "\e935";
}
.ncN7Tv:before {
  content: "\e936";
}
.OXM63s:before {
  content: "\e937";
}
.i9FUtQFxodR:before {
  content: "\e938";
}
.V7hO2cc:before {
  content: "\e939";
}
.qgo485AWj:before {
  content: "\e93a";
}
.n7nELfePE:before {
  content: "\e93b";
}
.RFxbgO:before {
  content: "\e93c";
}
.K27uNR1g:before {
  content: "\e93d";
}
.yL0MdLjjm:before {
  content: "\e93e";
}
.Ta9hbyy1iG:before {
  content: "\e93f";
}
.qae0l8:before {
  content: "\e940";
}
.UESNXa:before {
  content: "\e941";
}
.uZHXtYrf:before {
  content: "\e942";
}
.BOHL4IT:before {
  content: "\e943";
}
.wLY0rgdR6aO:before {
  content: "\e944";
}
.HFIYpD3Duij:before {
  content: "\e945";
}
.BTvfanx3:before {
  content: "\e946";
}
.jMGiRs:before {
  content: "\e947";
}
.gYZzRS:before {
  content: "\e948";
}
.II3Uqi:before {
  content: "\e949";
}
.DhKpLrqFCO:before {
  content: "\e94a";
}
.qhXG1b:before {
  content: "\e94b";
}
.kzw1Bx4:before {
  content: "\e94c";
}
.kvb9MhI:before {
  content: "\e94d";
}
.UJNcJ0M:before {
  content: "\e94e";
}
.HxawGD:before {
  content: "\e94f";
}
.HNIOVBbQ:before {
  content: "\e950";
}
.S5zcsG9JBh:before {
  content: "\e951";
}
.CgOTthS:before {
  content: "\e952";
}
.veQIrMOHuMH:before {
  content: "\e953";
}
.W6yOKgcefqn:before {
  content: "\e954";
}
.CWXl35:before {
  content: "\e955";
}
.ros197foc:before {
  content: "\e956";
}
.nYGI4G:before {
  content: "\e957";
}
.LWFQ9wQ:before {
  content: "\e958";
}
.REmFdMxeyTH:before {
  content: "\e959";
}
.axU0bNh:before {
  content: "\e95a";
}
.UkUAgO:before {
  content: "\e95b";
}
.agqTtKvh:before {
  content: "\e95c";
}
.b3tZgwkYh:before {
  content: "\e95d";
}
.K0zcoWTJ4:before {
  content: "\e95e";
}
.Cn2TuTm6k:before {
  content: "\e95f";
}
.CAMSs9jaDK4:before {
  content: "\e960";
}
.TF7L85evU:before {
  content: "\e961";
}
.Zq8zVOjg:before {
  content: "\e962";
}
.AIlJj06:before {
  content: "\e963";
}
.jEP87DT:before {
  content: "\e964";
}
.UW0zMHhK:before {
  content: "\e965";
}
.wjtdUTaia:before {
  content: "\e966";
}
.pbyfe9ROV:before {
  content: "\e967";
}
.XpuSV5ULJDw:before {
  content: "\e968";
}
.NIQrgTYA:before {
  content: "\e969";
}
.ELy9dlt:before {
  content: "\e96a";
}
.qRKUBY:before {
  content: "\e96b";
}
.zTYW6K7:before {
  content: "\e96c";
}
.nWLHmHwDS:before {
  content: "\e96d";
}
.SqSCmw58zs7:before {
  content: "\e96e";
}
.KQFG71l:before {
  content: "\e96f";
}
.p3Rc8TApE:before {
  content: "\e970";
}
.W6SaGB:before {
  content: "\e971";
}
.zdyol5:before {
  content: "\e972";
}
.tyMcTt:before {
  content: "\e973";
}
.WBdNgEznH:before {
  content: "\e974";
}
.Lb4rdWyhQrG:before {
  content: "\e975";
}
.hJHU1cC:before {
  content: "\e976";
}
.SL3a69nb:before {
  content: "\e977";
}
.HIR33z:before {
  content: "\e978";
}
.QA4LjhWTcev:before {
  content: "\e979";
}
.Gxs10lAlM:before {
  content: "\e97a";
}
.FO29NJA:before {
  content: "\e97b";
}
.LMLhgFe:before {
  content: "\e97c";
}
.BwfbVVXR:before {
  content: "\e97d";
}
.eyQ9TTsx7g7:before {
  content: "\e97e";
}
.oLEpYeNgs4v:before {
  content: "\e97f";
}
